body{
background-image:url(../images/hero-bg-v2.jpg);
background-repeat:repeat;
background-position:center center;
background-attachment: fixed;
background-size: 100%;
}

.wrapper-page {
width:100%;
padding:5.5%;
margin:0 auto;
max-width:none;
/*
background-image:url(../images/top-tree.png);
background-repeat:repeat-x;
*/
}

.xmascorner{
position:absolute;
left:-70px;
top:-70px;
float:left;
width:200px;
height:151px;
background-image:url(../images/xmas-2.png);
background-repeat:no-repeat;
background-position:center center;
}

.card{
max-width:460px;
margin:auto;
}

.card .pull-right a:hover{
text-decoration:underline;
}

.wrapper-page .card.cny{
background-image:url(../images/box-footer.png?v2);
background-repeat:no-repeat;
background-position:center bottom;
background-size:contain;
padding-bottom:100px;
}

.wrapper-page .card.cny .card-body{
background-image:url(../images/box-header.png);
background-repeat:no-repeat;
background-position:center top;
background-size:contain;
}